[SystemSetting]
;VideoCodec: intelH264 Codec\x264 Codec\intel HEVC Codec\nvidia Codec\nvidia HEVC Codec
VideoCodec=x264 Codec
VideoWidth=720
VideoHeight=576
VideoStandard=32  
VideoFrameRate=25
;0-dvi 2-sdi 3-vga  4-ypbpr
Videoinput=AV1
PicSavePath=d:\Pic
VideoSavePath=d:\video
;VMR7/VMR9/D3D
PreviewMode=VMR9
RecTime=10
SDSource=0
